# ===================================
#  List Column Definitions
# ===================================

columns:
  id:
    label: ID
    type: text
  title:
    label: Title
    type: text
    searchable: true
